{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/osx-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/osx-x64": {
      "TranslationToolKit.Business/1.0.0": {
        "dependencies": {
          "TranslationToolKit.FileProcessing": "1.0.0"
        },
        "runtime": {
          "TranslationToolKit.Business.dll": {}
        }
      },
      "TranslationToolKit.FileProcessing/1.0.0": {
        "runtime": {
          "TranslationToolKit.FileProcessing.dll": {}
        }
      }
    }
  },
  "libraries": {
    "TranslationToolKit.Business/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TranslationToolKit.FileProcessing/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}